<?php
include('./data/config.php');
include('./core/db.fun.php');
include('./core/page.fun.php');

$tag['<#url#>']        = $config['url'];
$tag['<#sitename#>']   = $config['sitename'];
$tag['<#description#>']= $config['description'];
$tag['<#keywords#>']   = $config['keywords'];
$tag['<#beian#>']      = $config['beian'];
$tag['<#tongji#>']     = stripslashes($config['tongji']);

$result=singlepage("1298903045");
$config['note']=$result['content'];

$tag['<#note#>']      = $config['note'];

echo html_mod('note',$tag);
?>